@charset "utf-8";
/* CSS Document */
/*common ----------------------*/
html {
    scroll-snap-type: y proximity;
}
*, ::before, ::after {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.pc {
    display: block;
}
.sp {
    display: none;
}

body.ios {
    width: 100vw;
    height: 100vh;
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}
/*header------------------------------*/
header#normal_header {
    padding: 8px;
    width: 100%;
    background: #B4E149;
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
header#normal_header h1 {
    width: 100%;
    max-width: 1400px;
    text-align: center;
    margin: auto;
    /* font-size: 26px; */
    line-height: 1;
    font-weight: 900;
    position: relative;
}
header h1 img:not(.top_batch) {
    width: 50%;
    max-width: 486px
}
header h1 img.top_batch {
    position: absolute;
    top: 38px;
    left: 10%;
    width: 14%;
    max-width: 200px;
    z-index: 10;
}
header#fixed_header {
    background: #B4E149;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}
header#fixed_header {
    position: fixed;
    top: 0;
    padding: 10px;
    height: 76px;
}
header#fixed_header h1 {
    display: flex;
    max-width: 1020px;
    width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 0;
}
header#fixed_header h1 img.lw_logo {
    width: 440px;
    height: auto;
    margin: auto;
}
/*underpage header override------------------------------*/
body.underpage header#fixed_header {
    display: block;
}
body.underpage header#fixed_header h1 {
    justify-content: flex-start;
}
body.underpage header#fixed_header h1 img.lw_logo {
    margin: 0;
}
body.underpage header#fixed_header h1 span#place {
    font-family: Oswald;
    font-size: 20px;
    font-weight: 700;
    display: block;
    background: #8ec21f;
    border-radius: 2px;
    padding: 2px 8px;
    margin-left: 10px;
}
/*sidenavi --------------------------------------------- */
#btn_menu {
    width: 60px;
    height: 60px;
    max-width: 60px;
    max-height: 60px;
    border: none;
    position: fixed;
    top: 8px;
    right: 10px;
    background: rgba(180, 225, 73, 0.4);
    z-index: 1002;
    outline: none;
}
#btn_menu span {
    display: block;
    width: 80%;
    height: 4px;
    background: #ffffff;
    /* margin: 10px 0 0; */
    transition: 0.5s all ease 0s;
    position: absolute;
    left: 10%;
}
#btn_menu span:nth-child(1) {
    top: 20%;
}
#btn_menu span:nth-child(2) {
    top: calc(50% - 2px);
}
#btn_menu span:nth-child(3) {
    bottom: 20%;
}
#btn_menu:hover {
    opacity: 0.7;
}
#btn_menu.open {
    background: none;
}
#btn_menu.open span {
    position: absolute;
}
#btn_menu.open span:nth-child(1) {
    transform: rotate(-45deg);
    top: 47%;
    /* left:0; */
}
#btn_menu.open span:nth-child(2) {
    opacity: 0;
}
#btn_menu.open span:nth-child(3) {
    transform: rotate(45deg);
    top: 47%;
    /* left:0; */
}
#btn_menu:hover {
    opacity: 0.7;
}
#drawer_menu {
    position: fixed;
    right: -500px;
    top: 0;
    height: 100%;
    background: rgba(20, 50, 38, 0.6);
    z-index: 1001;
    width: 250px;
    padding-top: 80px;
    opacity: 0;
    transition: 0.5s all ease 0s;
}
#drawer_menu.open {
    right: 0px;
    opacity: 1;
}
#drawer_menu ul {
    width: 100%;
    padding: 0 10px 0 10px;
}
#drawer_menu li {
    border-bottom: solid 1px rgba(255, 255, 255, 0.1);
}
#drawer_menu li.off a {
    opacity: 0.4;
}
#drawer_menu li a {
    display: block;
    color: #fff;
    padding: 1em 0;
    font-size: 16px;
}
#drawer_menu li a:hover {
    opacity: 0.7;
}
/*howto*/
#drawer_menu li.sns {
    display: flex;
    justify-content: space-around;
    padding: 30px 0 0;
    border-bottom: none;
}
#drawer_menu li.sns a {
    display: block;
    width: 30px;
    padding: 0;
}
#drawer_menu li.sns a img {
    width: 100%;
}
#drawer_menu li.movie {
    margin-top: 50px;
    border: none;
}
#drawer_menu li a#movieplay {
    border: solid 1px #fff;
    text-align: center;
    padding: 10px;
    font-family: Oswald;
    font-size: 20px;
    letter-spacing: 0.05em;
}
#drawer_menu li#navi_akiwaku_link {
    border-bottom: none;
}
#drawer_menu li#navi_akiwaku_link a {
    padding-bottom: 0;
    display: block;
}
#drawer_menu li#navi_akiwaku_link a img {
    width: 100%;
    height: auto;
}
body.underpage li.movie {
    display: none;
}
/*#main_vi------------------------------*/
#main_vi {
    width: 100%;
    background: -moz-linear-gradient(0% 50% 0deg, rgba(194, 228, 235, 1) 11.25%, rgba(240, 247, 243, 1) 76.65%, rgba(253, 254, 253, 1) 97.34%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(194, 228, 235, 1) 11.25%, rgba(240, 247, 243, 1) 76.65%, rgba(253, 254, 253, 1) 97.34%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0.1125, rgba(194, 228, 235, 1)), color-stop(0.7665, rgba(240, 247, 243, 1)), color-stop(0.9734, rgba(253, 254, 253, 1)), color-stop(1, rgba(255, 255, 255, 1)));
    background: -o-linear-gradient(0deg, rgba(194, 228, 235, 1) 11.25%, rgba(240, 247, 243, 1) 76.65%, rgba(253, 254, 253, 1) 97.34%, rgba(255, 255, 255, 1) 100%);
    background: -ms-linear-gradient(0deg, rgba(194, 228, 235, 1) 11.25%, rgba(240, 247, 243, 1) 76.65%, rgba(253, 254, 253, 1) 97.34%, rgba(255, 255, 255, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#C2E4EB', endColorstr='#FFFFFF' ,GradientType=0)";
    background: linear-gradient(90deg, rgba(194, 228, 235, 1) 11.25%, rgba(240, 247, 243, 1) 76.65%, rgba(253, 254, 253, 1) 97.34%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C2E4EB', endColorstr='#FFFFFF', GradientType=1);
    position: relative;
    overflow: hidden;
}
#main_vi img.cloud {
    position: absolute;
}
#main_vi img.cloud#cloud_A {
    bottom: 4%;
    z-index: 1;
    animation-name: cloudA;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    height: auto;
    opacity: 0.5;
    transform: scale(0.8, 0.8);
}
@keyframes cloudA {
    0% {
        left: 0;
        opacity: 0.5;
        transform: scale(0.8, 0.8);
    }
    50% {
        opacity: 0.8;
        transform: scale(1, 1);
    }
    100% {
        left: 0;
        opacity: 0.5;
        transform: scale(0.8, 0.8);
    }
}
#main_vi img.cloud#cloud_B {
    top: 4%;
    left: 6%;
    width: 20%;
    z-index: 1;
    animation-name: cloudB;
    animation-duration: 20s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    height: auto;
    opacity: 0.5;
    transform: scale(0.8, 0.8);
}
@keyframes cloudB {
    0% {
        left: 30%;
        opacity: 0.7;
        transform: scale(0.8, 0.8);
    }
    50% {
        left: 32%;
        opacity: 0.8;
        transform: scale(1, 1);
    }
    100% {
        left: 30%;
        opacity: 0.7;
        transform: scale(0.8, 0.8);
    }
}
#main_vi section#main_images {
    height: 50vw;
    max-width: 1100px;
    margin: auto;
    position: relative;
}
#main_title {
    width: 35%;
    /* max-width: 400px; */
    position: absolute;
    top: 200px;
    left: 8%;
    padding-top: 0;
    z-index: 5;
}
#main_title h2 {
    margin-bottom: 15px;
}
#main_title h2 img {
    width: 100%;
}
#main_title time {
    padding-left: 4%;
    display: flex;
    flex-wrap: wrap;
}
#main_title time img {
    display: block;
    margin: 5px 0;
    width: 70%;
}
#main_title time img.sp {
    display: none;
}
#illust_anime {
    height: 100%;
    position: absolute;
    right: 2%;
    z-index: 5;
}
#illust_anime img.base {
    height: 100%
}
#illust_anime img.illust, #illust_anime figure {
    position: absolute;
    z-index: 6;
}
#illust1_set1 {
    left: 24.6%;
    top: 1.3%;
    width: 31.0%;
}
#illust_anime img.illust.back {
    z-index: 0;
    top: -10.8%;
    left: 1%;
    width: 86.5%;
}
#illust1_set1 img#illust1 {
    width: 100%;
    position: relative;
    z-index: 2;
}
#illust1_set1 img#illust1_tail {
    position: absolute;
    left: -3.0%;
    top: 46.2%;
    width: 14.4%;
    animation-name: tail;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    z-index: 1;
}
@keyframes tail {
    0% {
        transform: rotate(24deg);
    }
    50% {
        transform: rotate(-20deg);
    }
    100% {
        transform: rotate(24deg);
    }
}
#illust2 {
    position: absolute;
    left: 61.8%;
    top: 6.2%;
    width: 31.9%;
}
#illust3 {
    left: 6.1%;
    bottom: 0;
    width: 44.4%;
}
#illust4 {
    right: 4.4%;
    bottom: -1px;
    width: 50.4%;
}
#illust_pop1 {
    left: 89.0%;
    top: 51.4%;
    width: 7.6%;
    opacity: 0;
    transform: scale(0.2, 0.2);
    animation-name: pop1;
    animation-duration: 6s;
    animation-delay: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes pop1 {
    0% {
        left: 84.0%;
        top: 56.4%;
        width: 7.6%;
        transform: rotate(5deg) scale(0.8, 0.8);
    }
    15% {
        left: 89.0%;
        top: 51.4%;
        width: 7.6%;
        transform: rotate(0deg) scale(0.9, 0.9);
    }
    20% {
        transform: rotate(-5deg) scale(1, 1);
    }
    40% {
        opacity: 1;
        transform: rotate(5deg) scale(0.8, 0.8);
    }
    60% {
        opacity: 1;
        transform: rotate(5deg) scale(1, 1);
    }
    80% {
        opacity: 1;
        transform: rotate(-5deg) scale(0.8, 0.8);
    }
    90% {
        left: 89.0%;
        top: 51.4%;
        width: 7.6%;
        transform: rotate(0deg) scale(0.9, 0.9);
    }
    100% {
        left: 91.0%;
        top: 48.4%;
        opacity: 0;
        transform: rotate(5deg) scale(1, 1);
    }
}
#illust_pop2 {
    left: 91.4%;
    top: 47%;
    width: 4.2%;
    opacity: 0;
    transform: scale(0.2, 0.2);
    animation-name: pop2;
    animation-duration: 6s;
    animation-delay: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes pop2 {
    0% {
        left: 87.4%;
        top: 50%;
    }
    10% {
        left: 89.8%;
        top: 49%;
        opacity: 0;
        transform: rotate(5deg) scale(0.8, 0.8);
    }
    20% {
        left: 91.4%;
        top: 47%;
        opacity: 1;
        transform: rotate(0deg) scale(0.9, 0.9);
    }
    40% {
        transform: rotate(-5deg) scale(1, 1);
    }
    60% {
        opacity: 1;
        transform: rotate(5deg) scale(0.8, 0.8);
    }
    85% {
        opacity: 1;
        left: 91.4%;
        top: 47%;
        opacity: 1;
        transform: rotate(0deg) scale(1, 1);
    }
    95% {
        left: 93%;
        top: 44%;
        opacity: 0;
        transform: rotate(5deg) scale(0.8, 0.8);
    }
    100% {
        left: 92.4%;
        top: 45%;
        opacity: 0;
        transform: rotate(5deg) scale(0.8, 0.8);
    }
}
#illust_pop3 {
    width: 2.1%;
    left: 91.5%;
    top: 42.4%;
    opacity: 0;
    animation-name: pop3;
    animation-duration: 6s;
    animation-delay: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes pop3 {
    0% {
        left: 90.5%;
        top: 45.4%;
        opacity: 0;
    }
    15% {
        left: 90.5%;
        top: 45.4%;
        opacity: 0;
        transform: rotate(-5deg) scale(0.8, 0.8);
    }
    25% {
        left: 91.5%;
        top: 42.4%;
        opacity: 1;
        transform: rotate(5deg) scale(1, 1);
    }
    45% {
        transform: rotate(-5deg) scale(0.8, 0.8);
    }
    65% {
        transform: rotate(5deg) scale(1, 1);
    }
    80% {
        left: 91.5%;
        top: 42.4%;
        opacity: 1;
        transform: rotate(-5deg) scale(0.8, 0.8);
    }
    90% {
        left: 92.5%;
        top: 39.0%;
        opacity: 0;
        transform: rotate(5deg) scale(0.8, 0.8);
    }
    100% {
        left: 92.5%;
        top: 40.4%;
        opacity: 0;
    }
}
#illust_sway1 {
    left: 62%;
    top: 13.8%;
    width: 16%;
}
#illust_sway2 {
    left: 71.8%;
    top: 6.3%;
    width: 10.2%;
}
#illust_sway3 {
    left: 10.2%;
    top: 8.8%;
    width: 19.5%;
}
#illust_sway4 {
    left: 51.6%;
    top: 5.2%;
    width: 9.8%;
    animation-name: none !important;
}
#illust_sway5 {
    left: 34.1%;
    top: 53.2%;
    width: 31.4%;
}
#illust_sway6 {
    left: 5%;
    top: 22%;
    width: 11%;
}
.sway {
    display: none;
    transform: translateY(-10%) scale(0.95, 0.95);
}
.sway.in {
    animation-name: sway;
    animation-duration: 2.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes sway {
    0% {
        transform: translateY(-10%);
    }
    50% {
        transform: translateY(10%);
    }
    100% {
        transform: translateY(-10%);
    }
}
#illust_point {
    top: 40%;
    left: 7%;
    width: 6%;
    opacity: 0;
    animation-name: point;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-delay: 1s;
}
@keyframes point {
    0% {
        opacity: 0;
    }
    49% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
/*#footer------------------------------*/
footer {
    background: #000;
    padding: 40px 20px 50px;
}
footer ol.logoline {
    width: 550px;
    margin: auto;
    justify-content: flex-start;
    flex-wrap: wrap;
}
footer ol.logoline li {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 10px;
    width: 100%;
    padding: 0;
}
footer ol.logoline li img {
    height: 24px;
    width: auto;
    display: block;
}
footer ol.logoline li span.title {
    font-size: 13px;
    border: solid 1px #fff;
    line-height: 1;
    padding: 3px 10px 3px 11px;
    margin-right: 10px;
    display: flex;
    align-items: center;
    letter-spacing: 0.2em;
    color: #fff;
}
footer ol.logoline li.main div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    width: calc(100% - 280px);
}
footer ol.logoline li.main div.host {
    margin-right: 30px;
    width: 250px;
}
footer ol.logoline li.main div.kouen img#kouen {
    margin-right: 16px;
}
footer ol.logoline li.sponcer a {
    margin-right: 50px;
    display: block;
    min-width: 100px;
}
footer ol.logoline li.sponcer a:last-child {
    margin-right: 0;
    margin-left: -5px;
}
footer ol.logoline li.co_operation a {
    margin-right: 20px;
    display: block;
}
footer ol.logoline li.co_operation a:last-child {
    margin-right: 0;
}
footer p {
    text-align: center;
    color: #fff;
    font-size: 13px;
    line-height: 1.6;
}
footer p span{
    font-size:13px;
}
footer p a {
    font-size: 13px;
    color: #7fbe26;
}
footer p a:hover {
    color: #a9ff30;
}
footer adress {
    display: block;
    margin: 10px;
    font-size: 12px;
    color: #fff;
    text-align: center;
}
footer adress span {
    font-size: 12px;
}
#pagetop {
    margin: 0;
    padding: 0;
    position: fixed;
    right: 10px;
    bottom: 10px;
    display: block;
    background: #000000;
    width: 50px;
    height: 50px;
    cursor: pointer;
    line-height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2000;
    border-radius: 10px;
    border: solid 2px #fff;
}
#pagetop::before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 17.3px 10px;
    border-color: transparent transparent #ffffff transparent;
    position: relative;
    top: -2px;
}
/*movie*/
body.movie_fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vw;
    overflow: hidden;
}
#overray {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 70%);
    z-index: 1300;
}
#movie_ray {
    width: 80vw;
    height: 46vw;
    position: absolute;
    left: calc(50% - 40vw);
    top: calc(50vh - 23vw);
    z-index: 1301;
}
#movie_ray img#movie_load {
    width: 100px;
    height: 100px;
    position: absolute;
    top: calc(50% - 50px);
    left: calc(50% - 50px);
}
#movie_ray video {
    width: 100%;
    height: 100%;
}
#movie_ray #movie_skip {
    color: #fff;
    font-family: Oswald;
    font-size: 20px;
    display: block;
    text-align: right;
    cursor: pointer;
}
/*#livemovie*/
#livemovie_preview {
    max-width: 1100px;
    padding: 0;
    text-align: center;
    margin: auto;
}
#livemovie_preview h3 {
    font-size: 32px;
    text-align: center;
    font-weight: 800;
    border-bottom: solid 3px #FFF;
    display: inline-flex;
    margin: 0 auto 60px;
    padding-bottom: 5px;
    position: relative;
}
#livemovie_preview h3 span {
    font-size: 32px;
    font-weight: 800;
}
#livemovie_preview h3::before {
    content: '';
    width: 114px;
    height: 110px;
    display: block;
    background: url(/2021/images/top/preview_h3_illust.svg) no-repeat;
    position: absolute;
    transform: rotateZ();
    top: -34px;
    left: -130px;
    background-size: contain;
}
#livemovie_preview h4 {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
}
#livemovie_preview nav {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 0;
    max-width: 1100px;
}
#livemovie_preview nav a {
    display: block;
    padding: 0;
    width: 23%;
    position: relative;
    border-radius: 0;
    margin: 0 0 40px;
    background: none;
}
#livemovie_preview nav a figure {
    display: block;
    position: relative;
}
#livemovie_preview nav a:hover {
    opacity: 0.7;
}
#livemovie_preview nav a figure::before {
    content: '';
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 0;
    background: url(/2021/images/thumbnail/icon_bcplay.svg) no-repeat;
    background-size: contain;
    position: absolute;
    top: calc(50% - 20px);
    left: calc(50% - 20px);
}
#livemovie_preview nav a img {
    width: 100%;
}
#livemovie_preview nav a p {
    font-size: 12px;
    margin-top: 5px;
    font-weight: 400;
    text-align: justify;
}
#livemovie_preview div p {
    font-size: 15px;
    line-height: 1.8;
    margin: 0;
    text-align: center;
    /* max-width: 700px; */
    margin: auto;
    font-weight: 400;
}
#livemovie_overray {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1300;
}
#player {
    max-width: 1280px;
    width: 80vw;
    height: 56vw;
    position: fixed;
    top: calc(50% - 28vw);
    left: calc(50% - 40vw);
    /*background: #ffffff30;*/
    padding-top: 40px;
    display: none;
    z-index: 1400;
}
@media screen and (min-width: 1600px) {
    #player {
        height: 900px;
        top: calc(50% - 450px);
        left: calc(50% - 640px);
    }
}
#livemovie_close {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
}
#livemovie_close::before, #livemovie_close::after {
    content: '';
    width: 100%;
    height: 2px;
    background: #fff;
    display: block;
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    cursor: pointer;
}
#livemovie_close::before {
    transform: rotate(45deg);
}
#livemovie_close::after {
    transform: rotate(-45deg);
}
#bcplayer *, #bcplayer ::before, #bcplayer ::after {
    font-family: VideoJS;
}
#player nav {
    display: flex;
    justify-content: center;
    margin-top: 2vw
}
#player nav button {
    width: 270px;
    background: #AADE61;
    padding: 10px;
    border-radius: 50px;
    margin: 0 6px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    cursor: pointer;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
}
#fullview > span::before {
    content: '（';
    font-size: 1em;
}
#fullview > span::after {
    content: '）';
    font-size: 1em;
}
#player nav button:hover {
    opacity: 0.8;
}
#player nav button::before {
    content: '';
    width: 25px;
    height: 25px;
    display: block;
    background: url(/2021/images/thumbnail/icon_bcbutton.svg) no-repeat;
    background-size: contain;
    margin-right: 10px;
}
#popup_entry {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
}
#popup_entry nav {
    background: #fff;
    padding: 50px;
    border-radius: 5px;
    margin: 0;
    flex-wrap: wrap;
    position: relative;
}
#popup_entry nav p {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 18px;
    font-weight: 600;
}
#popup_entry nav a {
    display: block;
    padding: 10px 15px;
    background: #AADE61;
    color: #000;
    border-radius: 4px;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 18px;
    font-weight: 600;
}
#popup_entry nav a:hover {
    opacity: 0.7;
}
#popup_entry nav span#popup_close {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
}
#popup_entry nav span#popup_close::before, #popup_entry nav span#popup_close::after {
    content: '';
    width: 100%;
    height: 2px;
    background: #9E9E9E;
    display: block;
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    cursor: pointer;
}
#popup_entry nav span#popup_close::before {
    transform: rotate(45deg);
}
#popup_entry nav span#popup_close::after {
    transform: rotate(-45deg);
}
@media screen and (max-width: 1800px) {
    #main_vi h2 video {
        height: 550px;
        width: auto;
        margin: auto;
        display: none;
    }
}
@media screen and (min-width: 1100px) {
    header#normal_header h1 img.top_batch {
        left: 10%;
    }
    #main_vi section#main_images {
        /* width: 92.8%; */
        /* min-width: 1200px; */
        max-width: 1400px;
        max-height: 700px;
    }
}
@media screen and (max-width: 1400px) {
    #main_title {
        top: 14vw;
    }
}
@media screen and (max-width: 1100px) {
    #index_content section#livemovie_preview {
        width: calc(100% - 0vw);
        margin-top: 0;
        margin-bottom: 0;
        padding: 0;
    }
    #place_main section#livemovie_preview {
        padding: 2vw;
    }
    #livemovie_preview nav a p {
        font-size: 1vw;
    }
}
@media screen and (max-width: 1000px) {
    header#normal_header {
        /* padding: 1vw 0; */
        width: 100%;
        background: #AADE61;
    }
    header#normal_header h1 {
        /* font-size: 2.8vw; */
        padding: 0;
        margin: 0;
    }
    header#fixed_header h1 img.lw_logo {
        /* width: 48.6%; */
    }
    #main_vi section#main_images {
        /* height: 54vw; */
    }
    #main_title {
        left: 8vw;
    }
    #main_title div.text h3 {
        margin-top: 2vw;
        padding: 1.5vw 0;
        font-size: 1.7vw;
    }
    #main_title div.text p span {
        font-size: 1.4vw;
    }
    #index_center p {
        font-size: 1.5vw;
    }
    /*#livemovie*/
    #livemovie_preview h3 {
        font-size: 3.2vw;
        margin: 0 auto 6vw;
    }
    #livemovie_preview h3 span {
        font-size: 3.2vw;
        font-weight: 800;
    }
    #livemovie_preview h3::before {
        content: '';
        width: 20vw;
        height: 10vw;
        top: -3.4vw;
        left: -13.8vw;
    }
    #livemovie_preview h4 {
        text-align: center;
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 20px;
    }
    #livemovie_preview nav {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-bottom: 0;
        max-width: 1100px;
    }
    #livemovie_preview nav a {
        margin: 0 0 3.5vw;
    }
    #livemovie_preview nav a figure {
        display: block;
        position: relative;
    }
    #livemovie_preview nav a figure::before {
        content: '';
        width: 4vw;
        height: 4vw;
        top: calc(50% - 2vw);
        left: calc(50% - 2vw);
    }
    #livemovie_preview nav a img {
        width: 100%;
    }
    #livemovie_preview nav a p {
        font-size: 1.2vw;
    }
    #livemovie_preview > p {
        font-size: 1.5vwl
    }
}
@media screen and (max-width: 640px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    /*header*/
    header#normal_header {
        padding: 0;
        width: 100%;
        background: #AADE61;
        height: 12vw;
    }
    header#normal_header h1 {
        /* font-size: 3.7vw; */
        justify-content: flex-start;
        text-align: left;
        padding-left: 4vw;
    }
    header#normal_header h1 img:not(.top_batch) {
        width: 70%;
    }
    header#normal_header h1 img.top_batch {
        top: 0;
        left: unset;
        right: 1vw;
        width: 26vw;
        max-width: 200px;
        z-index: 999;
        order: 1;
    }
    header#fixed_header {
        position: fixed;
        top: 0;
        padding: 0;
        height: 14vw;
    }
    header#fixed_header h1 {
        display: flex;
        width: 100%;
        margin: auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        ;
        align-items: center;
        padding-left: 2vw;
        height: 100%
    }
    header#fixed_header h1 img.lw_logo {
        width: 66vw;
        height: auto;
        margin: auto;
    }
    #index_content {
        padding-top: 0vw;
        padding-bottom: 10vw;
    }
    /*underpage header override------------------------------*/
    body.underpage header#fixed_header h1 img.lw_logo {
        margin-left: 2vw;
        width: 70vw
    }
    body.underpage header#fixed_header h1 span#place {
        font-size: 3.2vw;
        margin-left: 1vw;
        padding: 0.2vw 1vw;
    }
    /*sidenavi --------------------------------------------- */
    #btn_menu {
        width: 10vw;
        height: 10vw;
        top: 2vw;
        right: 2vw;
    }
    body#top #btn_menu {
        opacity: 0;
    }
    body#top #btn_menu.display {
        opacity: 1;
    }
    #btn_menu span {
        display: block;
        width: 80%;
        background: #ffffff;
        /* margin: 10px 0 0; */
        transition: 0.5s all ease 0s;
        position: absolute;
        left: 10%;
    }
    #btn_menu:hover {
        opacity: 1;
    }
    #drawer_menu {
        width: 60vw;
        padding-top: 14vw;
    }
    #drawer_menu ul {
        width: 100%;
        padding: 0 2vw 0 2vw;
    }
    #drawer_menu li a {
        font-size: 3.4vw;
    }
    #drawer_menu li a:hover {
        opacity: 1;
    }
    /*#main_vi------------------------------*/
    #main_vi {
        /* min-height: 100vw; */
    }
    #main_vi img.cloud {
        position: absolute;
    }
    #main_vi img.cloud#cloud_A {
        bottom: 60%;
        z-index: 1;
        animation-name: cloudA;
        animation-duration: 10s;
        animation-timing-function: linear;
        animation-iteration-count: infinite;
        height: auto;
        opacity: 0.5;
        transform: scale(0.8, 0.8);
        width: 50vw;
        left: -20vw;
    }
    @keyframes cloudA {
        0% {
            left: -20vw;
            opacity: 0.5;
            transform: scale(0.8, 0.8);
        }
        50% {
            left: -20vw;
            opacity: 0.8;
            transform: scale(1, 1);
        }
        100% {
            left: -20vw;
            opacity: 0.5;
            transform: scale(0.8, 0.8);
        }
    }
    #main_vi img.cloud#cloud_B {
        top: 5%;
        left: 0%;
        width: 30%;
        z-index: 1;
        animation-name: cloudB;
        animation-duration: 20s;
        animation-timing-function: linear;
        animation-iteration-count: infinite;
        height: auto;
        opacity: 0.5;
        transform: scale(0.8, 0.8);
    }
    @keyframes cloudB {
        0% {
            left: 0%;
            opacity: 0.5;
            transform: scale(0.8, 0.8);
        }
        50% {
            left: 0%;
            opacity: 0.5;
            transform: scale(0.8, 0.8);
        }
        100% {
            left: 0%;
            opacity: 0.5;
            transform: scale(0.8, 0.8);
        }
    }
    #illust_anime img.illust.back {
        z-index: 0;
        top: -10.8%;
        left: 1%;
        width: 86.5%;
        height: 60vw;
    }
    #illust2 {
        position: absolute;
        left: 53.8%;
        top: 15.2%;
        width: 38%;
    }
    #illust3 {
        left: 2.1%;
        bottom: 0;
        width: 43.4%;
    }
    #illust4 {
        right: 4.4%;
        bottom: -1px;
        width: 50.4%;
        height: 41vw;
    }
    #illust_sway1 {
        left: 56%;
        top: 26%;
        width: 18%;
    }
    #illust_sway2 {
        left: 66.8%;
        top: 17.3%;
        width: 10.2%;
    }
    #illust_sway3 {
        left: 6.2%;
        top: 6.8%;
        width: 24.5%;
    }
    #illust_sway5 {
        left: 31.1%;
        top: 53.2%;
    }
    #illust_point {
        top: 42%;
        left: 3%;
        width: 6%;
    }
    #main_vi section#main_images {
        height: auto;
        margin: auto;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    #main_title {
        width: 100%;
        position: static;
        order: 3;
        background: #fff;
        padding: 4vw;
    }
    #main_title h2 {
        margin: 0 auto 4vw;
        width: 80%;
        position: relative;
        left: -2%;
    }
    #main_title h2 img {
        width: 100%;
    }
    #main_title time {
        padding-left: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
    }
    #main_title time img {
        display: block;
        margin: 5px 0;
        width: 44vw;
        height: auto;
        margin: 0 1vw;
    }
    #illust_anime {
        width: 100vw;
        height: 96vw;
        position: relative;
        left: 0vw;
        right: 0;
        order: 2;
        display: flex;
        overflow: hidden;
    }
    #illust_anime img.base {
        height: auto;
        width: 100%;
        position: static;
    }
    #main_title time img:not(.sp) {
        display: none;
    }
    #main_title time img.sp {
        display: block;
    }
    #index_center {
        padding-bottom: 20vw;
        position: relative;
        padding-top: 2vw;
        width: 100%;
    }
    #index_center p {
        text-align: justify;
        line-height: 2;
        font-size: 3.1vw;
        margin: 0 0 8vw;
        padding: 0 5vw;
        font-weight: 400;
    }
    /*#footer------------------------------*/
    footer {
        padding: 8vw 4vw 10vw;
    }
    footer ol.logoline {
        width: 100%;
    }
    footer ol.logoline li {
        margin-bottom: 3vw;
    }
    footer ol.logoline li img {
        height: 6vw;
        width: auto;
        display: block;
    }
    footer ol.logoline li span.title {
        justify-content: center;
        font-size: 3vw;
        padding: 3px 10px 3px 10px;
        margin-right: 2vw;
        letter-spacing: 0.2em;
        width: 16vw;
    }
    footer ol.logoline li.main div {
        width: 100%;
    }
    footer ol.logoline li.main div.host {
        margin-right: 0;
        width: 100%;
        margin-bottom: 3vw;
    }
    footer ol.logoline li.main div.kouen img#kouen {
        margin-right: 0;
    }
    footer ol.logoline li.sponcer a {
        margin-right: 50px;
        display: block;
        min-width: 100px;
    }
    footer ol.logoline li.sponcer a:last-child {
        margin-right: 0;
        margin-left: -5px;
    }
    footer ol.logoline li.co_operation {
        padding-left: 19vw;
        position: relative;
    }
    footer ol.logoline li.co_operation span.title {
        position: absolute;
        left: 0;
        top: 0.5vw;
    }
    footer ol.logoline li.co_operation a {
        margin-right: 0;
        display: block;
    }
    footer ol.logoline li.co_operation a:last-child {
        margin-right: 0;
    }
    footer p {
        text-align: center;
        font-size: 3vw;
    }
        footer p  span{
            font-size:3.4vw;
            display:block;
            margin-top:2vw;
        }
    footer address {
        font-size: 2.8vw;
    }
    #movie_ray {
        width: 90vw;
        height: 52vw;
        left: calc(50% - 45vw);
        top: calc(50vh - 26vw);
    }
    /*#livemovie*/
    #livemovie_preview {
        max-width: 820px;
        padding: 0 4vw;
    }
    #livemovie_preview {
        width: 100%;
        margin-top: 0vw;
        margin-bottom: 5vw;
        padding: 0;
    }
    #livemovie_preview h3 {
        font-size: 5vw;
        margin-bottom: 5vw;
        margin-top: 0;
        border-bottom: none;
        display: block;
    }
    #livemovie_preview h3 span {
        font-size: 5.5vw;
        display: inline-block;
        border-bottom: solid 3px #FFF;
        margin-bottom: 2vw;
    }
    #livemovie_preview h3::before {
        width: 20vw;
        height: 21vw;
        top: -2vw;
        left: 4vw;
    }
    #livemovie_preview h4 {
        text-align: center;
        font-size: 3vw;
        font-weight: 500;
        margin-bottom: 4vw;
    }
    #livemovie_preview nav {
        margin-bottom: 0;
    }
    #livemovie_preview nav a {
        display: block;
        padding: 0;
        width: 48%;
        position: relative;
        border-radius: 0;
        margin: 0;
        margin-bottom: 4vw;
    }
    #livemovie_preview nav a:hover {
        opacity: 1;
    }
    #livemovie_preview nav a::before {
        content: '';
        width: 10vw;
        height: 10vw;
        top: calc(50% - 5vw);
        left: calc(50% - 5vw);
    }
    #livemovie_preview nav a img {
        width: 100%;
    }
    #livemovie_preview nav a figure::before {
        content: '';
        width: 10vw;
        height: 10vw;
        top: calc(50% - 5vw);
        left: calc(50% - 5vw);
    }
    #livemovie_preview div p {
        font-size: 3.2vw;
        max-width: unset;
        max-width: auto;
        line-height: 1.4;
        margin: 0;
        text-align: justify;
    }
    #livemovie_preview nav a p {
        font-size: 3.2vw;
    }
    #player {
        width: 94vw;
        height: 72vw;
        top: calc(50% - 42vw);
        left: calc(50% - 47vw);
        padding-top: 8vw;
    }
    #livemovie_close {
        display: block;
        width: 8vw;
        height: 8vw;
        position: absolute;
        top: 0;
        right: 0;
    }
    #player nav {
        display: flex;
        justify-content: space-between;
        margin-top: 2vw
    }
    #player nav button {
        width: 49%;
        background: #AADE61;
        padding: 2vw;
        margin: 0;
        font-size: 3.2vw;
        cursor: pointer;
        display: block;
        /* flex-wrap:wrap; */
        justify-content: flex-start;
        padding-left: 6vw;
        padding-right: 0;
        line-height: 1;
    }
    #fullview > span {
        /* display:block; */
        font-size: 2.8vw;
        /* width:100%; */
    }
    #player nav button:hover {
        opacity: 1;
    }
    #player nav button::before {
        width: 4vw;
        height: 4vw;
        margin-right: 1vw;
        position: absolute;
        left: 1.5vw;
        top: calc(50% - 2vw);
    }
    #popup_entry nav {
        background: #fff;
        padding: 10vw;
        border-radius: 5px;
        margin: 0;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        position: relative;
        flex-direction: column;
        height: 100%;
    }
    #popup_entry nav p {
        margin-bottom: 4vw;
        font-size: 5vw;
        line-height: 1.4;
    }
    #popup_entry nav a {
        padding: 3vw 5vw;
        font-size: 5vw;
        width: 100%;
        text-align: center;
        line-height: 1;
    }
    #popup_entry nav a:hover {
        opacity: 0.7;
    }
    #popup_entry nav span#popup_close {
        display: block;
        width: 8vw;
        height: 8vw;
        position: absolute;
        top: 0;
        right: 0;
    }
    #popup_entry nav span#popup_close::before, #popup_entry nav span#popup_close::after {
        content: '';
        width: 100%;
        height: 2px;
        background: #9E9E9E;
        display: block;
        position: absolute;
        top: calc(50% - 1px);
        left: 0;
        cursor: pointer;
    }
    #popup_entry nav span#popup_close::before {
        transform: rotate(45deg);
    }
    #popup_entry nav span#popup_close::after {
        transform: rotate(-45deg);
    }
}